/* CSS Document */
/* * Nanum Gothic (Korean) (400,700)*/
@import url(http://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css);

/* * Nanum Square (Korean) (400,700)*/
/*@import url(http://cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css);*/
@font-face {
 font-family: 'Nanum Square';
 src: url(../../font/NanumSquareR.eot);
 src: url(../../font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
      url(../../font/NanumSquareR.woff) format('woff'),
      url(../../font/NanumSquareR.ttf) format('truetype');
}
*{margin: 0; padding: 0; font-family: Nanum Square ; }

/***********************************    Reset    ***********************************/
header,footer,section,article,aside,nav,hgroup,details,menu,figure,figcaption{display:block}
html,body{margin:0;padding:0; height: 100%; width: 100%;}
body{font-family:'Nanum Square', 'Nanum Barun Gothic','돋움',Dotum,'굴림',Gulim,Tahoma,Verdana,AppleGothic,sans-serif; font-size:14px;line-height:20px;overflow-y:scroll}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:14px; font-family: Nanum Square;}
ol,ul{margin:0;padding:0;list-style:none}
div,li,dl,dt,dd,form,iframe,p,a,span,blockquote,i,figure{margin:0;padding:0;box-sizing:border-box}
fieldset{margin:0;padding:0;border:0 solid transparent}
legend,hr{display:none}
label{vertical-align:middle}
img{margin:0;padding:0;border:0;vertical-align:top}
table,th,td{margin:0;padding:0; border-collapse: collapse; border-spacing: 0; border: 0;}
input,textarea,select{margin:0;padding:0;background:#fff;font-family:'Nanum Square','Nanum Barun Gothic','돋움',Dotum,Gulim,Tahoma,Verdana,AppleGothic,sans-serif;font-size:14px;color:#333;vertical-align:middle;border:0;border-radius:0;-webkit-border-radius:0;-webkit-appearance:none;box-sizing:border-box;outline:0;}
caption{visibility:hidden;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
a{font-family:'Nanum Square','Nanum Barun Gothic','돋움',Dotum,Gulim,Tahoma,Verdana,AppleGothic,sans-serif;font-size:14px;margin:0;padding:0;border:0;cursor:pointer;background:0}
a::-moz-focus-inner{border:0;padding:0}em{font-style:normal}
img{vertical-align:top; }
a,button{text-decoration:none;color:#333; }
a.link:hover,button.link:hover{text-decoration:underline}
/*a,input,button{transition:all 100ms ease-in-out;-o-transition:all 100ms ease-in-out;-ms-transition:all 100ms ease-in-out;-moz-transition:all 100ms ease-in-out;-webkit-transition:all 100ms ease-in-out}*/
.no-border{border:none!important}
input[type='radio'], input[type='checkbox'] {border:none !important}
select {-webkit-appearance: none;  /* 네이티브 외형 감추기 */-moz-appearance: none; appearance: none;  background-image:url(../../image/common/arrow_select01.png); background-repeat:no-repeat; background-position:100% 50%; padding-left:30px; line-height:40px; height:40px; border:1px solid #DDD;}
select::-ms-expand { display: none;}/* IE 10, 11의 네이티브 화살표 숨기기 */

#wrapper { width:100%; min-width:1200px; margin:0 auto; }
#wrapper.none { background-image:none;}

/*GNB*/
.gnb_header { width:100%; height:120px; min-width:1200px; position:absolute; z-index:100; background-image:url(../../image/common/main_top_bg.png); background-repeat: repeat-y; background-position:center center;}

.gnb_header .gnb_box { position:relative; width:1200px; height:90px; margin:0 auto; z-index:101; padding-top:40px;}
.gnb_header .gnb_box .logo { width:122px; height:50px;}
.gnb_header .gnb_box .logo a { display:block; width:122px; height:50px;  background-image:url(../../image/common/logo.png); background-size:122px 50px; background-repeat:no-repeat; }

.gnb_header .gnb_box .top_btn {position:absolute; top:35px; width:140px; height:50px; font-size:0px; right:0px;}
.gnb_header .gnb_box .top_btn .icon { padding:0px;}
.gnb_header .gnb_box .top_btn a { display:inline-block; width:140px; height:50px; text-align:center; font-size:13px; color:#FFF; line-height:50px; border:1px solid #bbb; border-radius:10px;}
.gnb_header .gnb_box .top_btn a:hover { color:#FFF; background-color:rgba(255,255,255,0.1)}



/*MAIN MENU*/
.gnb_header .main_menu { position:absolute; width:800px; height:120px; z-index:100; top:0px; left:200px; padding:0px 50px }
.gnb_header .main_menu ul {position:relative; width:700px; text-align:left; font-size:0px;}

.gnb_header .main_menu li>a { display:inline-block; width:175px; text-align:center; line-height:120px; height:120px; font-size:18px; font-weight:700; color:#FFF;  font-family: Nanum Square ;}
.gnb_header .main_menu li:hover>a {color:#69b8ff;}

.gnb_header .main_menu li { position:relative; display:inline-block; float:left; }
.gnb_header .main_menu li>div { position:absolute; display:none; left:0px; top:120px;  background-color: rgba(255,255,255,.8); text-align:center; padding:20px 0px; }
.gnb_header .main_menu li>div.none {border:0px; padding:0px; background:none;}
.gnb_header .main_menu li>div div { vertical-align:top; float:left;}
.gnb_header .main_menu li>div a { display:block; font-size:15px; line-height:30px; color: #343c43; width:100%; font-family: Nanum Square ;}
.gnb_header .main_menu li>div a:hover { color:#063a66;}

.gnb_header .main_menu li.menu_01>div {width:270px; margin-left:-50px;}
.gnb_header .main_menu li.menu_02>div {width:200px; margin-left:-10px;}

/*FOOTER*/
.footer { width:100%; min-width:1200px; padding-top:60px; padding-bottom:60px; background-color:#333;}
.footer .footer_text { width:1200px; margin:0 auto; padding-left:240px; position:relative; background-image:url(../../image/common/footer_logo.png); background-repeat:no-repeat; }
.footer .footer_text p { font-size:15px; color:#aaa; line-height:25px; font-family: Nanum Square ;}
.footer .footer_text p span { margin:0px 10px; }
.footer .footer_text p:last-child { margin-top:25px;}


/*Layer_POPUP*/
.main_layer_popup { display:none; position: absolute; left:50%; top:191px; margin-left:-600px; z-index:10000; width:1200px; min-width:1200px; height:640px; }
.main_layer_popup .layer_con { width:589px; height:589px; padding:20px; background-color:#FFF; border:1px solid #ddd;}
.main_layer_popup .layer_con .l_contents { width:530px; height:530px; background-color:#F4F4F4;}
.main_layer_popup .layer_con .l_contents img { width:530px; height:530px; max-width:530px; }
.main_layer_popup .layer_con .close_btn { text-align:right; line-height:20px; margin-top:10px;}
.main_layer_popup .layer_con .close_btn a { display:inline-block; width:30px; height:20px; border:1px solid #DDD; text-align:center; margin-left:10px; color:#1d50a2}
.main_layer_popup .layer_con .close_btn a:hover { color:#FFF; background-color:#004687; border:1px solid #004687; }
.layer_active { display:block;}
.main_layer_popup .layer_con .bx-wrapper { position: relative; margin: 0 auto; padding: 0; border:0; box-shadow:0px 0px 0px; }
.main_layer_popup .layer_con .bx-wrapper .bx-controls .bx-pager { text-align:left; width:400px; bottom:-30px;}

/*SUB CONTENT*/
.sub_top {background-attachment: fixed; width:100%; height: 350px; position: relative; background-repeat:no-repeat; background-position:center top; min-width:1200px; text-align:center; padding-top:170px;}
.sub_top.sub01 { background-image:url(../../image/common/sub_top_bg01.jpg);}
.sub_top.sub02 { background-image:url(../../image/common/sub_top_bg02.jpg);}
.sub_top.sub03 { background-image:url(../../image/common/sub_top_bg03.jpg);}
.sub_top.sub04 { background-image:url(../../image/common/sub_top_bg04.jpg);}
.sub_top:before { content:""; display:inline-block; width:50px; height:2px; background-color:rgba(255,255,255,.8); margin-bottom:10px;}
.sub_top h1 { font-size:50px; margin-bottom:10px; line-height:50px; color:#FFF;}
.sub_top p {  font-size:16px; line-height:30px; color:#FFF;}

.content.main_content { padding-bottom:0px;}
.content { position:relative; width:100%; min-width:1200px;}
.content .sub_content:last-child {padding-bottom: 80px;}
.content .sub_content {}
.content .title { width:100%; position:relative; text-align:center; }
.content .title h1 { position:relative; display:inline-block; padding:0px 30px; height:140px; line-height:140px; background-color:#FFF; color:#333; font-size:40px; z-index:10;}
.content .title:before { position:absolute; content:""; width:100%; top:65px; left:0px; height:2px; background-color:#ddd; z-index:9;}
.sub_content .content_box { width:1200px; margin:0 auto; text-align:center;  position:relative;}

/* 체크박스 */
input[type="checkbox"].chk_box {display: none;}
input[type="checkbox"].chk_box + label {display: inline-block; padding-left: 30px; font-size: 16px; background:url("../../image/common/icon_check_Type.png") no-repeat left top; line-height: 25px; height: 25px; margin-right: 10px; cursor: pointer;}
input[type="checkbox"].chk_box:checked + label {background-position: 0 -25px;}
input[type="checkbox"].chk_box + label:last-child {margin-right: 0;}

/* 라디오 */
input[type="radio"].radio_box {display: none;}
input[type="radio"].radio_box + label {display: inline-block; padding-left: 30px; font-size: 16px; background:url("../../image/common/icon_radio_Type.png") no-repeat left top; line-height: 23px; height: 23px; margin-right: 10px; cursor: pointer;}
input[type="radio"].radio_box:checked + label {background-position: 0 -23px;}
input[type="radio"].radio_box + label:last-child {margin-right: 0;}

/* input */
.inp_txt {border: 1px solid #ddd; padding-left: 20px; padding-right: 20px; font-size: 14px; color: #666; width: 100%; height: 40px; vertical-align: middle;}
.inp_txt:focus {border: 1px solid #5a89c6; color: #666;}
input[type="text"]:disabled {background-color: #f8f8f8;}
.inp_txt.both { margin-top:10px;}

/* select */
.select {display:inline-block; height:40px; border:1px solid #ddd; font-size:14px; padding-left:15px; background:#fff url("../../image/common/arrow_select05.png") no-repeat right center; width:100%;}

/* textarea */
.textarea {border: 1px solid #ddd; padding: 20px; font-size: 14px; color: #666; width: 100%;}

/* width */
.wid_90 {width: 90px;}
.wid_100 {width: 100px;}
.wid_180 {width: 180px;}
.wid_200 {width: 200px;}
.wid_276 {width: 276px;}
.wid_425 {width: 425px;}
.wid_575 {width: 575px;}
.wid_100p {width: 100%;}

/* 공간 */
.mgr_10 {margin-right: 10px;}
.mgr_50 {margin-right: 50px;}
.mgb_20 {margin-bottom: 20px;}
.mgb_30 {margin-bottom: 30px;}
.mgb_50 {margin-bottom: 50px;}
.mgb_70 {margin-bottom: 70px;}

/* 테이블 공통 border_top */
.top_blue {border-top: 2px solid #003561;}

/* PAGING */
.paging {width:100%; text-align:center; vertical-align:middle;}
.paging a { width:40px; height:40px; display:inline-block; border:1px solid #fff;  font-weight:bold; color:#666; font-size:12px; line-height:40px; vertical-align:top; text-decoration:none; }
.paging a:hover {color:#003561; background-color: #fff; border: 1px solid #no_title;}
.paging a.btn_com {background:url("../../image/common/page_arrow.png") no-repeat; }
.paging a.first { margin-right:10px; background-position: 0 0; background-color: #fff;}
.paging a.prev { margin-right:10px; background-position:-40px 0; background-color: #fff;}
.paging a.next { margin-right:10px; margin-left:10px; background-position:-80px 0; background-color: #fff;}
.paging a.last { background-position:-120px 0; background-color: #fff;}
.paging .active {color:#FFF; font-weight:bold; background-color:#003561; border: 1px solid #003561;}
.paging .active:hover {color:#FFF; font-weight:bold; background-color:#003561;}

/*search_box */
.search_box {height: 80px;}
.search_box ul {overflow: hidden; border: 1px solid #ddd; height: 50px; width: 600px; margin: 0 auto;}
.search_box ul li {float: left;}
.search_box ul li select {height: 50px; border: none; background:#fff url("../../../image/common/arrow_select05.png") no-repeat right center; width: 100%;}
.search_box ul li input {width: 100%; height: 50px; border: none; padding-left: 15px;}
.search_box ul li.type01 {width: 550px;}
.search_box ul li.type02_01 {width: 400px;}
.search_box ul li.type02_02 {width: 150px;}
.search_box ul li input:focus {border: none;}
.search_box ul li a {background:#fff url("../../image/common/icon_search.png") no-repeat center center; width: 50px; height: 20px; margin: 14px 0; display: block; border-left: 1px solid #ddd;}

/* 버튼 */
.btn_box {width: 100%; overflow: hidden; font-size: 0; line-height: 0; text-align: center;}
.btn_box.left {text-align: left;}
.btn_Type.left_f {float: left;}
.btn_box.center {text-align: center;}
.btn_box.right {text-align: right;}
.btn_Type.right_f {float: right; }
.btn_Type.right_f:first-child {margin-left: 20px;}
.btn_Type.right_f:last-child {margin-left: 0;}
.btn_Type {color: #fff;  display: inline-block; font-weight: 700; font-family: Nanum Square; margin-left: 20px; text-align: center; vertical-align: middle;}
.btn_Type:first-child {margin-left: 0;}
.btn_Type.btn_sm {font-size: 13px; line-height: 40px; height: 40px; color: #fff;}
.btn_Type.btn_lg {font-size: 16px; line-height: 50px; height: 50px; color: #fff;}

.btn_Type.btn_blue {background-color: #003561; border: 1px solid #003561;}
.btn_Type.btn_sky {background-color: #5a89c6; border: 1px solid #5a89c6;}
.btn_Type.btn_gray {background-color: #bcbec0; border: 1px solid #bcbec0;}

.btn_Type.btn_blue:hover {background-color: #fff; border: 1px solid #003561; color: #003561;}
.btn_Type.btn_sky:hover {background-color: #fff; border: 1px solid #5a89c6; color: #5a89c6;}
.btn_Type.btn_gray:hover {background-color: #fff; color: #999;}

/* text */
.font_sky {color:#5a89c6;}
span.font_sky {color: #5a89c6;}

/* 공통 */
.box_line {border: 1px solid #5a89c6; padding: 50px;}
.point_star {color: #f7941d; font-size: 20px; font-weight: bold; margin-right: 10px; line-height: 20px; font-family:'Nanum Barun Gothic';}
.point_info {text-align: right; font-size: 16px; color: #000; line-height: 20px; margin-bottom: 20px;}
.title_type01 {font-size: 22px; font-weight: bold; margin-bottom: 10px; padding-bottom: 20px; border-bottom: 1px solid #000; line-height: 25px; text-align: left;}
.title_type02 {font-size: 22px; font-weight: bold; margin-bottom: 20px; line-height: 25px; text-align: left;}
.form_table {width: 100%;}
.form_table th {background:url("../../image/common/icon_line_gray.jpg") no-repeat 200px center; font-size: 16px; padding: 10px 0; text-align: left; font-weight: normal; position: relative; line-height: 40px;}
.form_table td {font-size: 14px; color: #666; text-align: left; padding: 10px 0;}
.form_table td .textarea {height: 150px;}
.form_table .point_star {margin-left: 10px;}

.plus_info {background-color: #f8f8f8; border: 2px dashed #ddd; padding: 40px; text-align: center; font-size: 16px;}
.plus_info .text {color: #5a89c6; font-weight: bold;}
.plus_info .icon {margin-right: 10px;}
